@charset "UTF-8";

html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  font-family: PingFang SC, "微软雅黑", arial, helvetica, clean, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  word-wrap: break-word;
  line-height: 1.15;
  font-size: 13px;
}
img {
  line-height: 1;
  font-size: 0;
  vertical-align: top;
  height: auto;
  max-width: 100%;
}
.com-p {
  line-height: 1.6;
  font-size: 15px;
}
.com-p p {
  margin: 0;
  padding: 0;
}
/***************** 网页样式 ******************/
#header {
  z-index: 99;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
#header .com-logo {
  display: inline-block;
  height: 100%;
  padding-top: 5px;
  padding-left: 10px;
}
#header .com-logo img {
  height: 40px;
}
#main {
  padding: 50px 0 0;
  z-index: 10;
}
.mobi-navbar {
  z-index: 98;
  padding-top: 50px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: .5s all;
  -webkit-transition: .5s all;
}
.mobi-navbar.open {
  opacity: 1;
  visibility: visible;
}
.mobi-navbar .navbar {
  background-color: #fff;
}
.mobi-navbar .navbar .item a {
  display: block;
  height: 54px;
  line-height: 54px;
  text-align: center;
  color: #000;
  font-size: 15px;
  border-top: 1px solid #f1f1f1;
}
.mobi-navbar .navbar .item:hover a {
  color: #21a3f1;
}
.mobi-navbar .navbar .com-toggle {
  border-top: 1px solid #f1f1f1;
  text-align: center;
  line-height: 54px;
}
.mobi-navbar .navbar .com-toggle a {
  display: inline-block;
  padding: 0 10px;
}
.u-menu {
  -webkit-transform: translate3d(0, -50%, 0);
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 300;
  cursor: pointer;
  width: 25px;
}
.u-menu .icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  border-radius: 1px;
  background: #232323;
  margin-bottom: 6px;
  -webkit-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transform-origin: center left;
  transform-origin: center left;
  position: relative;
}
.u-menu .icon-bar:nth-child(2) {
  width: 20px;
}
.u-menu .icon-bar:nth-child(3) {
  width: 15px;
}
.u-menu.active .icon-bar:nth-child(1) {
  background-color: #232323;
  width: 25px;
  -webkit-transform: rotate(405deg);
  transform: rotate(405deg);
}
.u-menu.active .icon-bar:nth-child(2) {
  -webkit-transform: translate(-25px, 0);
  transform: translate(-25px, 0);
  opacity: 0;
}
.u-menu.active .icon-bar:nth-child(3) {
  background-color: #232323;
  width: 25px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.com-index-title {
  text-align: center;
  font-size: 18px;
  color: #333;
  margin-bottom: 20px;
  font-weight: bold;
}
.com-index-title.white {
  color: #fff;
}
.com-service-one {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-service-one .item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  margin: 15px 0;
}
.com-service-one .item img {
  width: 114px;
  height: 114px;
  margin-bottom: 20px;
}
.com-service-one .item .tit {
  font-size: 14px;
  color: #fff;
}
.com-case-list {
  padding: 0 10px;
}
.com-case-list .case-item {
  display: block;
  background: #1d2663 url('../img/case-bg.png') no-repeat center 30px;
  background-size: 100% auto;
  height: 80px;
  line-height: 80px;
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.com-case-list .case-item:not(:last-child) {
  margin-bottom: 10px;
}
.com-news-list {
  padding: 0 10px;
}
.com-news-list .news-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 0;
  padding: 10px 0;
  border-bottom: 1px solid #d3d3d3;
}
.com-news-list .news-item .pic {
  width: 125px;
  height: 70px;
  background: no-repeat center center;
  background-size: cover;
}
.com-news-list .news-item .info {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 20px;
}
.com-news-list .news-item .info .tit {
  font-size: 13px;
  color: #333;
  line-height: 1.8;
  margin-bottom: 12px;
}
.com-news-list .news-item .info .date {
  font-size: 12px;
  color: #999;
}
.com-adv-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-adv-list .adv-item {
  width: 154px;
  height: 190px;
  text-align: center;
  border: 1px solid #eee;
  padding: 20px 10px ;
  -webkit-transition: .3s all;
  transition: .3s all;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0);
  margin-bottom: 20px;
}
.com-adv-list .adv-item img {
  height: 80px;
  margin-bottom: 10px;
}
.com-adv-list .adv-item .tit {
  font-size: 15px;
  color: #333;
  margin-bottom: 10px;
}
.com-adv-list .adv-item .info {
  font-size: 10px;
  color: #999;
}
.com-adv-list .adv-item:hover {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.com-tags-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-tags-list .tags-item {
  margin-top: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  font-size: 13px;
  color: #fff;
  padding-left: 10px;
}
.com-tags-list .tags-item img {
  vertical-align: middle;
  margin-right: 5px;
  width: 35px;
  height: 35px;
}
#slide {
  z-index: 1;
  position: relative;
  width: 100%;
  padding-bottom: 48%;
}
#slide .swiper-container {
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#slide .swiper-container img {
  width: 100%;
  height: 100%;
}
#slide .swiper-container .swiper-pagination {
  bottom: 20px;
}
#slide .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
  margin: 0 6px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
}
#slide .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
}
#service {
  padding: 20px 0;
  background: url('../img/ser-bg-2.png') repeat left top;
  background-size: 6px 6px;
}
#service .com-index-title .slogan {
  color: #fff;
}
#case {
  padding: 30px 0;
  background: url('../img/bg-squre.png') no-repeat center bottom;
  background-size: 100% auto;
}
#news {
  padding: 20px 0;
  background-color: #f3f3f3;
}
#adv {
  padding: 20px 0;
}
#footer {
  background-color: #12223c;
}
#footer .tags {
  height: 125px;
  background: url('../img/tags-bg.png') no-repeat center center;
  background-size: cover;
}
#footer .contact {
  padding: 25px 10px;
}
#footer .contact .foot-contact .item {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
  position: relative;
  padding-left: 30px;
  line-height: 20px;
  font-size: 13px;
}
#footer .contact .foot-contact .item:nth-child(2) img {
  margin-top: 3px;
}
#footer .contact .foot-contact .item:last-child {
  margin-bottom: 0;
}
#footer .contact .foot-contact .item img {
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 0;
}
#footer .copyright {
  text-align: center;
  padding: 20px;
  border-top: 1px solid #202f47;
  color: rgba(255, 255, 255, 0.6);
}
/* 内页 */
.com-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-tabs.center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.com-tabs.center .tab-item {
  margin-left: 15px;
  margin-right: 15px;
}
.com-tabs.two .tab-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.com-tabs.three .tab-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%;
}
.com-tabs .tab-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-bottom: 15px;
}
.com-tabs .tab-item .tit {
  text-align: center;
  padding: 7px 15px;
  background-color: #fff;
  color: #333;
}
.com-tabs .tab-item.active .tit {
  color: #fff;
  background-color: #2984ca;
}
.com-sub-box {
  padding: 15px 0;
}
.com-sub-box .com-p {
  font-size: 13px;
  color: #333;
  line-height: 2;
}
.com-honor-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-honor-list .honor-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  text-align: center;
  margin-bottom: 15px;
}
.com-honor-list .honor-item img {
  width: 140px;
  height: 180px;
}
.com-partner-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.com-partner-list .partner-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33%;
     -moz-box-flex: 0;
      -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-bottom: 10px;
}
.com-partner-list .partner-item img {
  width: 110px;
  height: 60px;
  border: 1px solid #dbdbdb;
}
.com-article-box .header {
  text-align: center;
  margin-bottom: 15px;
}
.com-article-box .header .tit {
  font-size: 18px;
  color: #333;
}
.com-article-box .header .sub {
  margin: 15px 0 0 0;
}
.com-article-box .header .sub span {
  font-size: 13px;
  color: #999;
  margin: 0 10px;
}
.com-article-box .content {
  padding: 10px;
}
.com-work-list .work-item {
  display: block;
  width: 100%;
  height: 70px;
  position: relative;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  padding: 20px 90px 0 25px;
  margin-bottom: 20px;
}
.com-work-list .work-item:not(:nth-child(2n)) {
  margin-right: 70px;
}
.com-work-list .work-item .info {
  font-size: 15px;
  color: #333;
}
.com-work-list .work-item .info .num {
  margin-top: 10px;
  color: #999;
  font-size: 13px;
}
.com-work-list .work-item .links {
  position: absolute;
  right: 0;
  top: 0;
  width: 90px;
  height: 70px;
  background: #fff url('../img/zp-arrow.png') no-repeat center center;
  background-size: 36px auto;
  -webkit-box-shadow: -1px 0 3px rgba(0, 0, 0, 0.08);
          box-shadow: -1px 0 3px rgba(0, 0, 0, 0.08);
}
.com-work-list .work-item:hover .links {
  background: #2984ca url('../img/zp-arrow-curr.png') no-repeat center center;
  background-size: 36px auto;
}
.com-culture-box .words {
  text-align: left;
  line-height: 2;
  color: #333;
  margin-bottom: 20px;
  font-size: 13px;
}
.com-culture-box .com-adv-list .adv-item {
  background-color: #fff;
  border-radius: 15px;
  border: none;
  margin-bottom: 0;
}
.com-contact-box .contact-map {
  width: 100%;
  padding-bottom: 56.25%;
  background-color: #eee;
  position: relative;
  margin-bottom: 20px;
}
.com-contact-box .contact-map .bdMap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.com-contact-box .contact-info .item {
  color: #333;
  margin-bottom: 20px;
  position: relative;
  padding-left: 30px;
  line-height: 20px;
  font-size: 13px;
}
.com-contact-box .contact-info .item:nth-child(2) img {
  margin-top: 3px;
}
.com-contact-box .contact-info .item:last-child {
  margin-bottom: 0;
}
.com-contact-box .contact-info .item img {
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 0;
}
.com-contact-box .contact-info .code {
  font-size: 14px;
  color: #333;
}
.com-contact-box .contact-info .code .pic {
  background-color: #fff;
  width: 85px;
  height: 85px;
  margin: 0 auto 12px;
}
.com-contact-box .contact-info .code .pic img {
  width: 100%;
  height: 100%;
}
.com-contact-box .contact-info .code .tip {
  text-align: center;
  line-height: 2;
}
.com-contact-box .contact-form input,
.com-contact-box .contact-form textarea {
  display: block;
  width: 100%;
  border: none;
  outline: none;
  resize: none;
  background-color: #f6f6f6;
  padding: 0 10px;
  margin-bottom: 10px;
}
.com-contact-box .contact-form input {
  height: 40px;
}
.com-contact-box .contact-form textarea {
  height: 200px;
  padding: 10px;
}
.com-contact-box .contact-form .submit {
  background-color: #2984ca;
  color: #fff;
  margin-top: 10px;
}
.com-contact-box .contact-form .submit:active {
  background-color: #1873b9;
}
#sub-box {
  padding: 20px 10px 40px;
  min-height: 85vh;
}
#sub-box .com-service-one .item .tit {
  color: #333;
}
